## libtie-cycle-perl 1.17

=== debian/changelog ===
libtie-cycle-perl (1.17-1) unstable; urgency=low

  * Initial release (closes: #698457).

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Jan 2013 22:01:03 +0100
