## libtie-cycle-perl 1.19

=== debian/changelog ===
libtie-cycle-perl (1.19-1) unstable; urgency=low

  * New upstream release.
  * Drop manpage-section.patch, not needed anymore.
  * Update years of upstream copyright.
  * Build depend on Test::More 0.95.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 19:37:48 +0200
