=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libtest-pod-perl,
- libtest-pod-coverage-perl
+Build-Depends-Indep: libtest-pod-coverage-perl,
+                     libtest-pod-perl,
+                     perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.95)
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtie-cycle-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtie-cycle-perl.git
@@ -14,7 +15,8 @@
 
 Package: libtie-cycle-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: module for cycling through a list of values via a scalar
  You use Tie::Cycle to go through a list over and over again. Once you get to
  the end of the list, you go back to the beginning. You don't have to worry
