=== debian/watch ===
version=3
https://metacpan.org/release/Tie-Cycle/   .*/Tie-Cycle-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
