=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                      libtest-pod-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.95)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtie-cycle-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtie-cycle-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtie-cycle-perl.git
-Homepage: https://metacpan.org/release/Tie-Cycle/
+Homepage: https://metacpan.org/release/Tie-Cycle
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtie-cycle-perl
 Architecture: all
