=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libtie-cycle-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 8)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.95)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtie-cycle-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtie-cycle-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtie-cycle-perl.git
 Homepage: https://metacpan.org/release/Tie-Cycle
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtie-cycle-perl
 Architecture: all
