## libtie-cycle-perl 1.222

=== debian/changelog ===
libtie-cycle-perl (1.222-1) unstable; urgency=medium

  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 1.222.
  * Update years of upstream and packaging copyright.
  * Install new CONTRIBUTING document.
  * Declare compliance with Debian Policy 3.9.8.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Jan 2017 21:00:06 +0100
