=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
-                     perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.95)
-Standards-Version: 3.9.7
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtie-cycle-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtie-cycle-perl.git
 Homepage: https://metacpan.org/release/Tie-Cycle
