## libtie-cycle-perl 1.225

=== debian/changelog ===
libtie-cycle-perl (1.225-1) unstable; urgency=medium

  * Import upstream version 1.225
  * Update upstream license terms.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2017 19:17:51 +0100
