=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtie-cycle-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtie-cycle-perl.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-cycle-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-cycle-perl.git
 Homepage: https://metacpan.org/release/Tie-Cycle
+Rules-Requires-Root: no
 
 Package: libtie-cycle-perl
 Architecture: all
