## libtie-cycle-perl 1.228

=== debian/changelog ===
libtie-cycle-perl (1.228-1) unstable; urgency=medium

  * Import upstream version 1.227.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

  * Import upstream version 1.228.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Feb 2024 00:56:48 +0100
