=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-cycle-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-cycle-perl.git
 Homepage: https://metacpan.org/release/Tie-Cycle
@@ -16,6 +16,7 @@
 
 Package: libtie-cycle-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: module for cycling through a list of values via a scalar
