## libtie-cycle-perl 1.229

=== debian/changelog ===
libtie-cycle-perl (1.229-1) unstable; urgency=medium

  * Import upstream version 1.229.
  * Install new SECURITY.md file.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2025 02:47:20 +0100
