## libtie-cycle-perl 1.231

=== debian/changelog ===
libtie-cycle-perl (1.231-1) unstable; urgency=medium

  * Import upstream version 1.231.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Apr 2025 23:57:17 +0200
