=== debian/watch ===
version=4
https://metacpan.org/release/Tie-Cycle   .*/Tie-Cycle-v?@ANY_VERSION@@ARCHIVE_EXT@$
