## libtie-cycle-perl 1.233

=== debian/changelog ===
libtie-cycle-perl (1.233-1) unstable; urgency=medium

  * Import upstream version 1.233.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Jan 2026 01:42:17 +0100
