=== debian/control ===
--- 
+++ 
@@ -1,24 +1,26 @@
 Source: libtie-cycle-perl
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
-                     libtest-pod-perl <!nocheck>,
-                     perl
-Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libtest-pod-coverage-perl <!nocheck>,
+ libtest-pod-perl <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtie-cycle-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtie-cycle-perl.git
 Homepage: https://metacpan.org/release/Tie-Cycle
-Rules-Requires-Root: no
 
 Package: libtie-cycle-perl
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         ${perl:Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
 Description: module for cycling through a list of values via a scalar
  You use Tie::Cycle to go through a list over and over again. Once you get to
  the end of the list, you go back to the beginning. You don't have to worry
